.single-treinamentos-img{
  margin-bottom: 12px;
  top: 0;
}

.single-treinamentos-img-fluid{
  float: right;
  width: auto;
  max-width: 50%;
  margin-left: 20px;
}

.single-treinamentos-infos{
  border: solid 1px;
  border-radius: 8px;
  padding: 10px;
}

.single-treinamentos-buttoncomprar{
  border: solid 1px #0a0;
  background-color: #0d0;
  border-radius: 10px;
}
.single-treinamentos .titulos-principais{
  margin-top: 30px;
  margin-bottom: 35px;
}

.single-treinamentos .entry-content{
  padding: 0 15px;
}

.treinamentos .box-post{
  margin-top: 50px;
}

.treinamentos .read-btn{
  position: absolute;
  right: 0;
  margin-top: 0;
}


.treinamentos .box-post a,
.treinamentos .box-post a:hover,
.treinamentos .box-post a:active {
    text-decoration: none;
    color: #fff;
}
